body {color:#555555 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;
box-shadow:0 0 0 3px #FFFFFF !important;}
p{font-family: 'Montserrat' !important; color: #555555 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; text-decoration: none !important;}

/*Logo*/
.biglogo { margin-left: 8% !important;}

/*Top Bar*/

@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}
.topbar-navigation-links nav{gap: 15px !important;
    display: flex !important;
    justify-content: flex-end !important;
	padding: 5px 25px !important;}
	
a.topbar-link img{height:12px !important; width: 12px !important;}	
a.topbar-link{color:#FFFFFF !important;
			  font-family: 'Montserrat' !important;
			  font-size: 11px !important;}
a.topbar-link:hover{font-weight:700 !important;}

/*Header Navigation*/

ul.dropdown-menu{padding: 15px !important;}

a.skip-link {position: absolute !important;
display: inline-block !important;
top:-40px !important;}
 
a.skip-link:focus, a.skip-link:active, a.skip-link:visited{
    padding: 0 10px 0 10px !important;
    color: white !important;
    background-color: #3d5daa !important;
    left: 0 !important;
    width: 12% !important;
    height: auto !important;
    overflow: auto !important;
    border-right: 1px solid white !important;
    border-bottom: 1px solid white !important;
    border-bottom-right-radius: 8px !important;
    text-align: center !important;
	z-index: 9999 !important;
	top:0 !important;}
	
a.nav-link {
    font-family: 'Montserrat' !important;
    color: #000000 !important;
    font-size: 16px !important;
    gap:15px !important;
	font-weight: 400 !important;
}
a.nav-link:hover{color: #1C4585 !important; font-weight: 700 !important;}

a.dropdown-item {
    font-family: 'Montserrat' !important;
    color: #000000 !important;
    font-size: 16px !important;
    gap:15px !important;
	font-weight: 400 !important;
}
a.dropdown-item:hover{color: #1C4585 !important; font-weight: 700 !important;}
.dropdown-item:hover {background-color: unset !important;}
.nav-item {padding: 0 20px !important;}
@media only screen and (max-width:1122px){.nav-item {padding: 0 10px !important;}}
@media only screen and (max-width:1014px){.nav-item {padding: 0 5px !important;}}

@media only screen and (max-width:480px){.nav-link.dropdown-toggle{margin-right:20px !important;}}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #114c83 !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

h2{font-family: 'Montserrat' !important; font-size:36px !important; color:#1C4585 !important; font-weight: 700 !important;}
@media only screen and (max-width:981px){h2{font-size:35px !important;}}
@media only screen and (max-width:767px){h2{font-size:28px !important;}}

/*Testimonials*/
.TestimonialWidget .carousel {display: flex !important; align-items: center !important; height: 250px !important; background-color: #eeeeee !important;}
@media only screen and (max-width:981px){.TestimonialWidget .carousel{height: auto !important;}}
.TestimonialWidget .carousel-indicators{display: none !important;}
.TestimonialWidget .carousel-control-prev-icon{display:unset !important; filter: brightness(0) !important;}
.TestimonialWidget .carousel-control-next-icon{display:unset !important; filter: brightness(0) !important;}
.testimonial-desc p{font-family: 'Montserrat' !important; color: #444444 !important; font-size: 19px !important; margin: 0 9% !important;}
@media only screen and (max-width:480px){.testimonial-desc p{font-size: 17px !important;}}
.testimonial-desc p strong em{font-family: 'Montserrat' !important; color: #1C4585 !important; font-size: 19px !important;}
@media only screen and (max-width:480px){.testimonial-desc p strong em{font-size: 17px !important;}}
.TestimonialWidget .visually-hidden{color: #000000 !important;}
@media only screen and (max-width:1199px){.TestimonialWidget .testimonial-desc{padding: 20px 0 !important;}}

/*Rollover animation section*/
.rolloveranimation figcaption .rollover-title
{font-family: 'Montserrat' !important; font-size:24px !important; color:#114c83 !important; font-weight: 700 !important; text-transform: none !important;}

@media only screen and (max-width:480px){.rolloveranimation figcaption .rollover-title{font-size:21px !important;}}

.rolloveranimation figcaption .rollover-description p{
	font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color:#666666 !important;
	font-weight: 700 !important;
}

.rolloveranimation figcaption {background-color: #4DC1EB !important; opacity: 90% !important;}

/*Button*/
.twocolSection .buttonwidgetsection{ width: 100% !important;border: 3px solid #4DC1EB !important;}
.twocolSection .buttonwidgetsection:hover{border: 3px solid #114C83 !important; background-color: #4DC1EB !important;}
.buttonwidgets a{padding: 35px 0 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; font-size: 20px !important; }
.threecolSection .buttonwidgetsection{margin: 20px 0 !important; width: 100% !important;border: 3px solid #4DC1EB !important; }
.threecolSection .buttonwidgetsection:hover{border: 3px solid #114C83 !important; background-color: #4DC1EB !important;}
	 
.image-text-widget .text-desc{margin-top: 50px !important;}
a.image-text-button{background-color: #ffffff !important;
	 border: 1px solid #cccccc !important; 
     border-radius: 4px !important; 
	 color: #000000 !important; 
	 font-weight: 400 !important;
	 font-size: 16px !important;
	 padding: 10px !important;
	 width: auto !important;
	 padding: 10px !important;}
a.image-text-button:hover{background-color: #ffffff !important;
	 border: 1px solid #cccccc !important; 
     border-radius: 4px !important; 
	 color: #000000 !important; 
	 font-weight: 400 !important;
	 font-size: 16px !important;
	 padding: 10px !important;
	 width: auto !important;
	 padding: 10px !important;}
	 
.btn:focus{box-shadow: none !important;}
	 
/*Locations Page*/
.wdg-free-text-desc p strong{color:#1C4585 !important; font-size: 24px !important;}
.wdg-free-text-desc a{color:#1C4585 !important;}
.wdg-free-text-desc a:hover{color:#167CB8 !important;}
.fourcolSection .buttonwidgetsection a{background-color: #eeeeee !important; 
     border: 1px solid #cccccc !important; 
     border-radius: 4px !important; 
	 color: #333333 !important; 
	 font-weight: 400 !important;
	 font-size: 16px !important;
	 padding: 10px !important;}
	 
.fourcolSection .buttonwidgetsection a:hover{background-color: #d4d4d4 !important;
    border: 1px solid #cccccc !important;
	font-weight: 400 !important;
	border-radius: 4px !important;
	color: #167CB8 !important;}
	
/*Commercial Page*/
.image-link-widget .link-text{font-family: 'Montserrat' !important; color:#1C4585 !important; font-size: 24px !important; font-weight: 700 !important;}
.image-link-widget .desc-text p{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important;}

.wd-onecolumn-hedaing h2{color:#1C4585 !important; font-size: 24px !important;}
li h4{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important;}
h3{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 24px !important; font-weight: 700 !important;}
h4{font-family: 'Montserrat' !important; color:#444444 !important; font-size: 16px !important; font-weight: 700 !important;}
.fourcolSection .wd-onecolumn-content p{font-family: 'Montserrat' !important; color:#444444 !important; font-size: 16px !important; font-weight: 700 !important;}
.fourcolSection .wd-onecolumn-content{text-align: unset !important;}

/*Our Team Page*/
.employeecard{box-shadow: unset !important;}
.employee-section .employee-name{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 19.2px !important; font-weight: 700 !important;}
.employee-designation{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important; font-weight: 400 !important;}
.icon-only{float:unset !important;}
section#Line .wrap{padding: 2em 0 !important;}
section#Line .divider{width: 100% !important; margin: unset !important; border-top: 1px solid #dedede !important;}

.fr-view a{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important; font-weight: 700 !important;}
.fr-view a:hover{color:#167CB8 !important; font-weight: 700 !important;}

.row .wd-twocolumn a{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important;}
.row .wd-twocolumn a:hover{color:#167CB8 !important; font-weight: 700 !important;}
.wd-onecolumn-content a{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important;}
.wd-onecolumn-content a:hover{color:#167CB8 !important; font-weight: 700 !important;}
.wd-twocolumn li{font-family: 'Montserrat' !important; color:#555555 !important; font-size: 16px !important;}


.video-heading p{font-family: 'Montserrat' !important; color:#1C4585 !important; font-size: 18px !important; font-weight: 700 !important;}

.btn-success{color: #ffffff !important;
    background-color: #335b82 !important;
    border: none !important;
    padding: 15px 32px !important;
    font-size: 20px !important;
    font-weight: bold !important;}
	
.btn-success:hover{color: #f7b729 !important;
    background-color: #335b82 !important;
    border: none !important;
    padding: 15px 32px !important;
    font-size: 20px !important;
    font-weight: bold !important;}
	
/*Form*/
.form-field {margin: 2% !important;}
.control-label{font-family: 'Montserrat' !important; font-size: 16px !important; color:#555555 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Montserrat' !important; font-size: 16px !important; color:#555555 !important;}

.field-validation-error{font-family: 'Montserrat' !important; font-size: 16px !important; color:#E61111 !important;}

input[type="submit"]
{
	margin: 2% 2% 3% 2% !important;
	padding: 11px 21px !important;
	font-family: 'Montserrat' !important;
	font-weight: 700 !important;
	font-size: 16px !important;
	color: #000000 !important;
    background-color: #e5e5e5 !important;
	border: 1px solid #a9a9a9 !important;
	border-radius: 4px !important;
	transition: .3s ease !important;
	
}
input[type="submit"]:hover{background-color: #c3c3c3 !important;}

.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Montserrat' !important; 
	font-size: 24px !important; 
	color:#1C4585 !important; 
	padding: 20px 40px 10px 40px !important;
    font-weight: bold !important; 
	text-align: center !important;
}

/*Footer Navigation*/
.footer-links{background-color: #114c83 !important;}
.footer-navigation a{display:none !important; font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 16px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color:#50C7F2 !important; font-size: 16px !important;}
.footer-copyright{font-family: 'Montserrat' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-navigation span{display:none !important; color:#ffffff !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; color:#bbbbbb !important; font-size: 11px !important; background-color: #0B1C2C !important;}
.col-xl-6{align-content: center !important;}

.announcement-section{padding: 30px 0 0 0 !important;}
.announcement-section a{font-family: 'Montserrat' !important; font-size: 14px !important; color: #ffffff !important;}
.announcement-section a:hover{font-family: 'Montserrat' !important; font-size: 14px !important; color: #ffffff !important; font-weight: 700 !important;}
.announcement-section li{list-style: none !important; margin-bottom: 10px !important;}

@media only screen and (max-width: 767px){.announcement-section img{display: none !important;}}
.footer-socialmedia{padding-top:30px !important;}
	


.icon-only {
    width: auto;
    float: unset !important;
    text-align: unset !important;
    padding: unset !important;
}